/* main.css */
@charset "shift_jis";

/* general settings */

body {
	font-size:16px;
}

/*　タイトルバー */

.T_Bar_1{
	font-size: 25px;/*タイトル文字サイズ*/
	font-family: "ＭＳ Ｐゴシック",sans-serif;/*フォント種類*/
	padding:10px 0px 0px 25px;
	margin :0px 0px 0px 2px; 
	width : 95%;
	height : 40px; /*バーの高さ*/
	background-color: #e4e4e4;
	color: #797979;
}
.T_Bar_1 span{
	float:right;
	margin :0px 5px 0px 0px; 
	background-color:#0000aa;
	color:#ffffff;
	padding:3px 4px 1px 4px;
	font-size:11px;
	letter-spacing:1px;
}

.T_Bar_2{
	font-size: 25px;/*タイトル文字サイズ*/
	font-family: "ＭＳ Ｐゴシック",sans-serif;/*フォント種類*/
	padding:15px 0px 15px 25px;
	margin :0px 0px 0px 12px; 
	width : 95%;
	height : 10px; /*バーの高さ*/
	background-color: #ffffff;
	color: #797979;
}
.T_Bar_2 span{
	float:right;
	margin :0px 5px 0px 0px; 
	background-color:#0000aa;
	color:#ffffff;
	padding:3px 4px 1px 4px;
	font-size:11px;
	letter-spacing:1px;
}

.T_Bar_2_U{
	font-size: 25px;/*タイトル文字サイズ*/
	font-family: "ＭＳ Ｐゴシック",sans-serif;/*フォント種類*/
	padding:3px 0px 0px 25px;
	margin :0px 0px 0px 12px; 
	width : 90%;
	height : 3px; /*バーの高さ*/
	background-color: #e4e4e4;
	color: #797979;
}
.T_Bar_2_U span{
	float:right;
	margin :0px 5px 0px 0px; 
	background-color:#0000aa;
	color:#ffffff;
	padding:3px 4px 1px 4px;
	font-size:11px;
	letter-spacing:1px;
}

/*　パディング　2014/4/10 */
.appIconBig{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.linepadding {
	border: solid;
	border-width:0px 0px 1px 10px;
	padding:10px;
	border-color:#3278aa;
	font-size:140%;
}

/*　パディング　2014/4/10 */

.linepadding2 {
	padding:30px 0px 0px 0px;
}

/*　パディング　2014/4/10 */

.linepadding3 {
	border: solid;
	border-width:1px 1px 4px 1px;
	padding:10px;
	border-color:#3278aa;
	font-size:140%;
}

.linepadding4 {
	padding:10px 0px 0px 0px;
}

.linepadding5 {
	padding:0px 0px 0px 80px;
}

.linepadding6 {
	padding:50px 0px 0px 0px;
}

.linepadding7 {
	padding:0px 0px 0px 30px;
}

.linepadding8 {
	border: solid;
	border-width:1px 1px 4px 1px;
	padding:10px;
	border-color:#3278aa;
	font-size:100%;
}

.linepadding9 {
	padding:0px 0px 0px 50px;
}

.linepadding10 {
	padding:0px 20px 0px 20px;
}

.linemargin1 {
	padding:0px 0px 0px 150px;
}

.linemargin2 {
	padding:0px 0px 0px 50px;
}

.linemargin3 {
	padding:0px 0px 0px 10px;
}


p1{
	font-size:130%;
	font-weight:500;
 }

p2{
	font-size:100%;
	font-weight:500;
	line-height:140%; 
 }

p3{
	font-size:90%;
	font-weight:500;
	line-height:130%; 
 }

p4{
	font-size:150%;
	font-weight:500;
 }

p5{
	font-size:120%;
	font-weight:500;
}
 
p1.font1{font-family:"ＭＳ　Ｐゴシック","ＭＳ　ゴシック",sans-serif;}
p2.font1{font-family:"ＭＳ　Ｐゴシック","ＭＳ　ゴシック",sans-serif;}
p3.font1{font-family:"ＭＳ　Ｐゴシック","ＭＳ　ゴシック",sans-serif;}
p4.font1{font-family:"ＭＳ　Ｐゴシック","ＭＳ　ゴシック",sans-serif;}
p5.font1{font-family:"ＭＳ　Ｐゴシック","ＭＳ　ゴシック",sans-serif;}

p.size {
	color/*\**/:#ffffff\9;
}
/* リンク画像にホバーしたときは若干透過する */
a:hover img {
	opacity:0.75;
	filter:alpha(opacity=075);
}

#a5:hover {
	filter:alpha(opacity=075) !important;
}

/* 透過しない例外 トップページで使用 */
a:hover img.icons {
	opacity:1;
	filter:alpha(opacity=100);
}
	/* 各ブロックで使用 950px*/
.innerBlocks {
	width:950px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}


/* ページ最上部 検索エリア等 */

#functionArea {
	background:#fff;
}
.functions {
	overflow:hidden;
	width:415px;
	float:right;
	margin:23px 0 14px;;
}
.functions img,.functions form{
	float:left;
}

/* 文字サイズ変更ボタン */

#sizeChange a {
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	height:20px;
	overflow:hidden;
}
#sizeChange a.mm {
	background:#999;
	font-size:.60em;
	background-image:url(../images/mm_on.jpg);
	width:20px;
	height:20px;
}
#sizeChange a.ll {
	background:#ccc;
	font-size:.75em;
	background-image:url(../images/ll_off.jpg);
	width:25px;
	height:20px;
}
form#searchform {
	margin:0;
	padding:0;

}
form #keywords {
	background-image:url(../images/fnc_img04.jpg);
	background-repeat:no-repeat;
	background-position:100px 1px;
	border:1px solid #ccc;
	border-radius:4px;
	font-size:10px;
	padding:1px;
	margin:0 20px;
	display:block;
	float:left;
	width:115px;
	height:16px;
}

/* グランドナビゲーションエリア ロゴ含む */

#navArea {
	background:#fff;
	margin-bottom:10px;
	z-index:10;
}
#navArea .innerBlocks{
	height:305px;
}
#navArea img {
	display:block;
	float:left;
}
#navArea h1 {
	margin:0;
	padding:0;
	width:255px;
	float:left;
}

/* グランドナビゲーションエリア ドロップダウンメニュー */

#dropmenu{
	float:right;
	position: relative;
	list-style-type: none;
	width: 679px;
/*	height: 25px;*/
	margin: 0 auto 300px;
	padding: 0;
	background:url(../images/subNavBg.jpg) no-repeat left top;
	z-index:10;
}
#dropmenu li{
/*  width: 20%;
  text-align: center;*/
  float: left;
  margin: 0;
  padding: 0;
}
#dropmenu li.current img {		/* カレントページは色が変わる */
	opacity:0.00;
	filter:alpha(opacity=000);
}
#dropmenu li a{
  display: block;
  margin: 0;
/*  padding: 15px 0 11px;*/
}
#dropmenu li ul{
	list-style: none;
	position: absolute;
	top: 100%;
	/*  left: 0;*/
	margin: 0;
	padding: 0;
	width: 160px;
	background: #FFF;
	padding-top: 6px;
}
/*.subBorder{
  border:3px solid #e6f2f7;
  overflow:hidden;
}y*/
#sub21 {left:101px}
#sub22 {left:202px}
#sub23 {left:410px}
/*#sub24 {left:265px}*/
#sub25 {left:480px}
#dropmenu li ul li{
  overflow: hidden;
  clear:both;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  width:199px;
}
#dropmenu li:hover img {
	opacity:0.00;
	filter:alpha(opacity=00);
}
#dropmenu li ul li a{
	padding:7px 3em 8px 1em;
	background: #FFF;
	text-align: left;
	font-size: 12px;
	color:#999;
	text-decoration:none;
	width:125px;
	height:15px;	
}
#dropmenu li ul li a:hover {
	color:#02638e;
}
#dropmenu li ul.long  li a {
	width:160px;
}
#dropmenu li ul li a:hover{
	background:url(../images/sub_bg_active.jpg) #e6f2f7 no-repeat right center;
}
#dropmenu li ul li.unlink a:hover{
	background:#fff;
}
#dropmenu li:hover ul li{
	overflow: visible;
/**/	height: 28px;
width:160px;
}

/* パンくずリスト */

#breadcrumbs {
	background:#e6f2f7;
	clear:both;
	overflow:hidden;
	z-index:1;
	margin-top:-275px;
	margin-bottom:2px;
}
#breadcrumbs .innerBlocks {
	width:910px;
}
#breadcrumbs ul {
	margin:0;
	padding:0;
}
#breadcrumbs ul li {
	list-style-type:none;
	float:left;
	margin-left:21px;
	font-size:12px;
	padding:9px 0 9px 21px;
	background:url(../images/arrow.gif) no-repeat left center;
}
#breadcrumbs ul li.home {
	padding-left:0;
	margin:0;
	background:none;
}
#breadcrumbs ul li a {
	color:#02638E;
	font-weight:bold;
}
#breadcrumbs ul li a:hover {
	color:#e04765;
}

/* 通常ページ中段 トップページ以外 */

#middle {
	background:#e6f2f7;
	clear:both;
	overflow:hidden;
}

#middle .innerBlocks {
	padding:20px 20px 0;
	width:910px;
}
#middle .innerBlocks #main {
	float:right;
	width:710px;
	overflow:hidden;
	margin:0 10px 0 0;
}
#middle .innerBlocks #main ul.blocks {
	margin:0;
	padding:0;
	width:730px;
}

#middle .innerBlocks #main ul.blocks li {
	margin:0 10px 20px;
	padding:15px 20px 0px;
	list-style-type:none;
	float:left;
	width:300px;
	background:#FFF;
}
#middle .innerBlocks #main ul.blocks li a:hover {
	opacity:0.75;
	filter:alpha(opacity=60);
}
#middle .innerBlocks #main ul.blocks li a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#02638e;
}
#middle .innerBlocks #main ul.blocks li p {
/*	color:#2c2c2c;*/
	line-height:1.75;
	min-height:85px;
	margin:0;
	padding:12px 0;
}
#middle .innerBlocks #main ul.blocks li#company_profile {
	background:url(../images/bgimage1.jpg) no-repeat right bottom;
	height:149px;
}
#middle .innerBlocks #main ul.blocks li#company_profile p {
	padding-right:130px;
}
#middle .innerBlocks #main ul.blocks li#company_official {
	background:url(../images/bgimage2.jpg) no-repeat right bottom;
	height:149px;
}
#middle .innerBlocks #main ul.blocks li .company_title {
	font-size:15px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:2px;
	font-weight:bold;
}
#middle .innerBlocks #main ul.blocks li .company_title a {
	text-decoration:none;
	color:#02638e;
}
#middle .innerBlocks #main ul.blocks li .company_title span {
	color:#02638e;
	font-size:11px;
	display:block;
	float:right;
	background:url(../images/arrow.gif) no-repeat right center;
	padding-right:14px;
	margin-top:2px;
}
#middle .innerBlocks #main ul.blocks li#company_official p {
	padding-right:90px;
}
#middle .innerBlocks #side {
	float:left;
	width:170px;
}
#middle .innerBlocks #side img {
	display:block;
}
#middle .innerBlocks #side ul.upper{
	margin:10px 0;
	padding:0;
	border-top:3px solid #02638e;
	border-bottom:3px solid #02638e;
	background:#fff;
}
#middle .innerBlocks #side ul.upper a {
/*	margin:21px 13px;*/
	display:block;
	color:#333;
	text-decoration:none;
	border-top:1px solid #e6e6e6;
	overflow:hidden;
	padding-right:13px;
}
#middle .innerBlocks #side ul.upper li:hover,.bx-controls-direction a:hover {
	opacity:0.65;
	filter:alpha(opacity=55);
}
#middle .innerBlocks #side ul.upper li.open_child:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

#middle .innerBlocks #side ul.upper li{
	display:block;
	list-style-type:none;
	clear:both;
	padding:21px 0 21px 13px;
	margin:0;
	font-size:13px;
	line-height:1.333;
	background:url(../images/nav_arrow.gif) no-repeat right center;
}
#middle .innerBlocks #side ul.upper li.open_child {
	background:none;
	padding:0px 0 18px 23px;
}
#middle .innerBlocks #side ul.upper li.open_child a {
	border:none;
	text-decoration:underline;
	color:#02638e;
	font-size:12px;
	line-height:2.25;
}
#middle .innerBlocks #side ul.upper li.open_child a:hover {
	color:#e04765;
}

#middle .innerBlocks #side .current {
	color:#e04765 !important;
	font-weight:bold;
}

#middle .innerBlocks #totop {
	float:none;
	width:100%;
	clear:both;
}

/* イベント等アニメーション トップページで使用 */

#eventArea {
	background:#023d74;
	clear:both;
	overflow:hidden;
	z-index:1;
	margin-top:-275px;
}

#eventArea .animateBlocks {
	position:relative;
}

.animateBlocks {
	width:950px;
	height:205px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	float:none;
}
.animateBlocks img {
	position:block;
/*	display:block;
	position:absolute;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/03_catch.png", sizingMethod="scale");
	filter:alpha(opacity=00);*/
}

#a2 img,#a3 img,#a4,#a5 {
	opacity:0;
	filter:alpha(opacity:0);
}



#a1,#a2,#a3,#a4,#a5 {
	overflow:hidden;
	top:0;
	position:absolute;
}
#a3 {
/*	background:url(../images/subBg.gif) no-repeat right top;*/
	width:950px;
	float:right;
}

@-moz-document url-prefix(){
	#a3 img {
	/*	float:right*/
		width:951px;
	}
}
#a4 {
	left:100px;
	top:0;
	z-index:5;
}
#a4 img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/03_catch.png", sizingMethod="scale");
}
#a5 {
	z-index:1;
}
#a5 img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/04_label.png", sizingMethod="scale");
}

/* 円形拡大アイコンエリア トップページで使用 */

#toolsArea {
	background:#e6f2f7;
}
#toolsArea img {
	display:block;
	clear:both;
	margin:0 auto;
}
#toolsArea ul {
	margin:0 0 25px;
	padding:0;
	height:200px;
}
#toolsArea ul li {
	list-style-type:none;
	float:left;
	width:165px;
	height:100%;
	margin:0 12px;
	position:relative;
}
#toolsArea ul li img.icons {
	position:absolute;
/*	top:15px;
	left:8px;*/
}
#toolsArea ul li img.name {
	position:absolute;
	top:165px;
	left:0;
}

/* スライドエリア トップページで使用
詳細はjquery.bxslider.cssを参照 */

#slideArea {
	background:#fff;
}
#slideArea .innerBlocks {
	background:url(../images/controls_bg.jpg) center no-repeat;
}
.slidesHere{
	width:860px;
	margin:39px auto 0;
}
/* 8つの拡大アイコンエリア トップページで使用 */

#way8Area {
	background:#f0f0f0;
}
#way8Area ul {
	overflow:hidden;
	padding:0;
	margin:0 auto;
	width:840px;
	padding:40px 0 35px;
}
#way8Area ul li {
	list-style-type:none;
	float:left;
	width:210px;
	height:156px;
	margin-bottom:5px;
}
#way8Area ul li img {
	position:relative;
	top:7px;
	left:10px;
}

/* お知らせエリア トップページで使用 */

#infoArea {
	background:#fff;
}
#infoArea .infoHeader {
	margin:40px 0 4px;
}
#infoArea .infoHeader a img{
	float:right;
}
#infoArea p {
	margin:0;
	padding:0;
}
#infoArea ul {
	overflow:hidden;
	padding:0;
	margin:0 0 34px;
}
#infoArea ul li {
	list-style-type:none;
	float:left;
	display:block;
	padding:16px 0 15px;
	border-bottom:2px solid #e6e6e6;
	width:100%;
}
#infoArea ul li.last {		/* 最後の行に適用 */
	border:none;
}
#infoArea ul li p {
	float:left;
	display:block;
	font-size:.80em;
	line-height:1.75;

}
#infoArea ul li p.date {		/* 日付 */
	background:#e6f2f7;
	font-size:0.75em;
	text-align:center;
	width:83px;
	color:#026e8e;
}
#infoArea ul li p.category {		/* カテゴリ */
	font-size:0.75em;
	text-align:center;
	width:83px;
	margin-right:19px;
	color:#fff;
	letter-spacing:-1px;
}
#infoArea ul li p.newpr {		/* 新商品 */
	background:#2cc1d9;
	letter-spacing:-0px;
}
#infoArea ul li p.prrls {		/* プレスリリース */
	background:#a5c735;
}
#infoArea ul li p.ir {		/* IR情報 */
	background:#fec345;
}
#infoArea ul li p.company {		/* 会社情報 */
	background:#ff7f66;
}
#infoArea ul li p.other {		/* その他 */
	background:#6d818c;
}
#infoArea ul li p.newtag {		/* 「NEW」タグ */
	background:url(../images/info_img03.jpg) right no-repeat;
	padding-right:64px;
}
#infoArea a,#footerArea a {
	color:#02638e;
}
#infoArea a:hover,#footerArea a:hover {
	color:#e04765;
}

/* ３つのバナー（固定配置） トップページで使用 */

#bannersArea {
	background:#e6f2f7;
}
#bannersArea ul {
	overflow:hidden;
/*	margin:35px 0 35px 90px; */
/*	margin:35px 0 35px 50px; */
	margin:35px 0 35px 20px;
	padding:0;
}
#bannersArea ul li {
	list-style-type:none;
	float:left;
	display:block;
	padding:0 20px 0 0;
}
#bannersArea ul li img {
	display:block;
}

/* フッタエリア */

#footerArea {
	background:#fff;
}
#footerArea .innerBlocks {
	padding:30px 0;
}
#footerArea ul,#bannersArea {
	overflow:hidden;
	padding:0;
	margin:0;
}
#footerArea ul li {
	list-style-type:none;
	float:left;
	display:inline;
	font-size:.75em;
	padding:0 1.1em 0 0;
	letter-spacing:-0.1px;
}
#footerArea ul li.copyright {
	font-size:.75em
}

/* 「ページ上部にもどる」ボタン */

#totop img {
	display:block;
	float:right;
}
/* サポートページ サイド*/
#middle .innerBlocks #side ul.upper li.support_area {
	background:#f4f4f4;
	font-family:meiryo;
	padding:0 0 0 13px;
	  border-top: 1px solid #e6e6e6;
}
#middle .innerBlocks #side ul.upper li.support_area:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#middle .innerBlocks #side ul.upper li.support_area .product_name {
	font-size: 0.88em;
	font-weight: bold;
	line-height: 1.55;
	padding: 11px 0;
}
#middle .innerBlocks #side ul.upper li.support_area .contains {}
#middle .innerBlocks #side ul.upper li.support_area .contains p {
	font-size:.88em;
	letter-spacing:-0.5px;
	line-height:1.33;
	margin:0;
	padding:0 0 11px;
}
#middle .innerBlocks #side ul.upper li.support_area .contains p a {
	border:none;
	color:#02638e;
	text-decoration:underline;
}
#middle .innerBlocks #side ul.upper li.support_area .contains p a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
#middle .innerBlocks #side ul.upper li.support_area .contains p.pdf{
	background:url(/support/images/pdf.png) no-repeat 0px 2px;
	padding:0 0 11px 20px;
}
#middle .innerBlocks #side ul.upper li.support_area .contains p.current {
	font-weight:bold;
	color:#ff0000;
}
